package com.ssj.bean.sys.teacher.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * @author yrf
 * @time 2020/6/30 14:14
 */
@Table(name = "tb_famous_saying")
@Entity
public class FamousSaying extends BaseEntity {

    private static final long serialVersionUID = 5591558168640151544L;

    private String famousSaying;
    private String author;
    private String country;

    public String getFamousSaying() {
        return famousSaying;
    }

    public void setFamousSaying(String famousSaying) {
        this.famousSaying = famousSaying;
    }

    public String getAuthor() {
        return author;
    }

    public void setAuthor(String author) {
        this.author = author;
    }

    public String getCountry() {
        return country;
    }

    public void setCountry(String country) {
        this.country = country;
    }
}
